<?php
define('DIR_ROOT', dirname(__FILE__).'/');
define("OAPI_HOST", "https://oapi.dingtalk.com");
//Suite
define("CREATE_SUITE_KEY", "");
define("SUITE_KEY", "ding48bce8fd3957c96b");
define("SUITE_SECRET", "
C4-8rUDK1u5Twpsw7U3yo42s_bbYxFIqzLMp2j7uI80Sa8D-OPbtSoCMgZxHxo2d");
define("TOKEN", "123456");
define("APPID", "");
define("ENCODING_AES_KEY", "abcdefgABCDEFG0123456789hHiIjJKkLlMmnNOpQrs");
